### File

`packages/eui-ecl/packages/core/src/lib/components/ecl-site-footer/deprecated/ecl-footer-standardised/ecl-footer-elements/ecl-footer-standardised-list.directive.ts`

### Deprecated

### Metadata

Selector | `[eclFooterStandardisedListItem]`

### Index

###### Properties

- cmpClass

###### HostBindings

- class.ecl-footer-standardised__list-item

### HostBindings

class.ecl-footer-standardised__list-item
Type : `boolean`
Default value : `true`

### Properties

cmpClass
Type : `boolean`
Default value : `true`
Decorators : `@HostBinding('class.ecl-footer-standardised__list-item')`

# results matching ""

# No results matching ""